[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Assign

Assign - copies settings from Source to itself (provided Source is another TPen), then performs inherited Assign

## Declaration

Source position: graphics.pp line 633

`public procedure TPen.Assign(`
`Source: TPersistent`
`); override;`

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.